Bug 1124294 - reinstall host dialog - neutron - UI issue
Summary: reinstall host dialog - neutron - UI issue
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Lior Vernia
QA Contact: GenadiC
URL:
Whiteboard: network
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 08:01 UTC by Oved Ourfali
Modified: 2016-02-10 19:38 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:35:47 UTC
oVirt Team: Network


Attachments (Terms of Use)
before (178.82 KB, image/png)
2014-07-29 08:01 UTC, Oved Ourfali
no flags Details
after (178.82 KB, image/png)
2014-07-29 08:02 UTC, Oved Ourfali
no flags Details

Description Oved Ourfali 2014-07-29 08:01:37 UTC
Created attachment 922055 [details]
before

Description of problem:
The "External Network Provider" label on the Re-install dialog jumps when trying to select the provider.

Version-Release number of selected component (if applicable):
3.5

How reproducible:
100% on Chrome

Steps to Reproduce:
1. Go to Host->Reinstall
2. Go to the Neutron Provider
3. See the label location of the "External Network Provider"
4. Choose a network provider (see that it jumps up when you press on the list)

Actual results:
The label moves

Expected results:
The label shouldn't move

Additional info:

Comment 1 Oved Ourfali 2014-07-29 08:02:15 UTC
Created attachment 922056 [details]
after

Comment 2 Lior Vernia 2014-07-30 08:59:12 UTC
Seems like you're using Chrome which isn't officially supported, on my Firefox 17 this looks fine. Putting ON_QA for further verification.

Comment 3 GenadiC 2014-08-07 13:15:58 UTC
Verified in 3.5.0-0.0.master.20140804172041.git23b558e.el6

Comment 4 Sandro Bonazzola 2014-10-17 12:35:47 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.